<AuthState name="${state.entry}" class="ch.nevis.idm.authstate.IdmCreateCredentialState" final="false">
  <ResultCond name="ok" next="${state.done}"/>
  <ResultCond name="failed" next="${state.failed}"/>
  <ResultCond name="credentialExists" next="${state.done}"/>
  <Response value="AUTH_CONTINUE">
   <Gui name="NoGui"/>
  </Response>
  <property name="cred.type" value="url_ticket"/>
  <property name="cred.modificationComment" value="New ticket ordered"/>
  <property name="recreateIfExists" value="true"/>
</AuthState>